### Function

# Gtk Windowset_default_icon_name

#### Declaration [src]

    void
    gtk_window_set_default_icon_name (
      const char* name
    )

#### Description [src]

Sets an icon to be used as fallback.

The fallback icon is used for windows that haven’t had `gtk_window_set_icon_name()` called on them.

#### Parameters

`name`

  Type: `const char*`

  The name of the themed icon.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.